/* styles */
/* DFP Ad Styling - 20200114 */
.nav-sticky {
    z-index: 9000 !important;
}
div#pie {
    position: relative;
    max-width: 980px;
}
div[id^="AdSlot_"] {
    clear: both;
    margin: auto;
    text-align: center;
}
div[id^="AdSlot_"] div {
    margin: auto;
    text-align: center;
}
.stickySlot_roba>div {
    min-height: 600px;
    box-shadow: 0px 0px 1px 0px #eee;
}
.stickySlot_mega>div {
    min-height: 250px;
}
.stickySlot_roba>div>div,
.stickySlot_mega>div>div {
    position: -webkit-sticky;
    position: sticky;
    top: 60px;
}
.stickySlot_mega_top {
    position: fixed;
    left: 0px;
    right: 0px;
    top: 0px;
    margin: 0px auto;
    max-width: 980px;
    z-index: 999;
    padding: 60px 0px 10px 0px;
    background: #fff;
}
div#top-hat {
    position: absolute;
    left: 0;
    right: 0;
    /*top: 0;*/
    bottom: 0;
    margin: 0 auto;
    padding: 0;
    width: 1062px;
    height: 0;
}
div#cols_dart {
    position: absolute;
    width: 100%;
    height: 0;
}
div#skyscraper_izq-id {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
}
div#skyscraper_der-id {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
div#AdSlot_skyscraper_izq {
    float: right;
}
div#AdSlot_skyscraper_der {
    float: left;
}
div#AdSlot_interstitial {
    width: 0px !important;
    height: 0px !important;
}
.contenedor-galeria ul li div[id^="AdSlot_"] {
    margin: 15px auto;
}
@media only screen and (max-width: 599px) {
    div#pub {
        margin-top: 60px;
    }
    div#top-hat {
        display: none;
    }
    .stickySlot_roba>div {
        min-height: 400px;
        box-shadow: 0px 0px 1px 0px #eee;
    }
    .stickySlot_mega>div {
        min-height: 200px;
        box-shadow: 0px 0px 1px 0px #eee;
    }
    div[id^="AdSlot_"] div,
    div[id^="AdSlot_"] iframe {
        max-width: 100% !important;
    }
}
/* paywallMessage - 20200527 */
#paywallWrapper {
	z-index: 16000000;
	left: 0;
	right: 0;
	margin: auto;
	width: 100%;
	max-width: 800px;
	margin: auto;
	display: none;
	border-radius: 10px;
	font-family: 'Source Sans Pro', sans-serif, roboto, arial;
	color: #293340;
}
.paywallNormal {
	position: relative;
}
.paywallFixed {
	position: fixed;
	top: 10%;
	box-shadow: 0px 0px 50px #000000;
}
#paywallMessage {
	z-index: 1;
	position: relative;
	text-align: center;
	background-color: #ffffff;
	color: #293340;
	padding: 10px 10px;
	border-radius: 10px;
}
#paywallMessage * {
	transition: all ease-out 0.50s;
}
#paywallOverlay {
	z-index: 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 200%;
	background-color: rgba(0, 0, 0, 0.75);
	display: none;
}
#paywallCloseBtn {
	z-index: 2;
	position: absolute;
	right: 5px;
	top: 5px;
	background-color: transparent;
	color: #000000;
	cursor: pointer;
	font-size: 20px;
	display: none;
}
#paywallImg{
	background-image: url('https://www.diariodenavarra.es/widgets/general/img/paywall-icon.png');
	background-size: contain;
    background-repeat: no-repeat;
    height: 120px;
    background-position: center;
    margin-bottom: 20px;
}
#paywallMessageTitle {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 25px;
}
.paywallTipos{
	margin: 0 auto;
}
.paywallTipos li{
	display:inline;
	padding: 0 15px !important;
	list-style: none;
	background: none !important;
}
.paywallTipos li.middle{
	border-left: 1px solid #6b6b6b;
	border-right: 1px solid #6b6b6b;
}
.paywallActions {
	margin-top: 20px;
}
.paywallMessageAction {
	display: inline-block;
	cursor: pointer;
	width: 190px;
	padding: 9px;
	border-radius: 4px;
	margin: 0px 5px;
	font-size: 19px;
	font-weight: 700;
	text-transform: uppercase;
}
@media only screen and (max-width: 599px) {
	.paywallMessageAction {
		float: none;
		margin: 10px auto;
	}
	.paywallFixed div#paywallImg {
        background-size: contain !important;
        height: 90px !important;
        margin-bottom: 10px !important;
	}
	.paywallTipos li {
		display: block !important;
	}
	.paywallTipos li.middle {
		border: none !important;
	}

	
}
.paywallMessageAction:hover {
	transform: scale(1.05);
	box-shadow: 0px 0px 5px #293340;
}
.paywallMessageClaim {
	margin-top: 10px;
	font-size: 30px;
	font-weight: 500;
	color: #0f619e;
	line-height: 1.1em;
}
.paywallBig {
	font-size: 24px;
	font-weight: bold;
}
.paywallMessagePrice {
	margin: 0px auto;
	margin-top: 4px;
	margin-bottom: 9px;
	font-size: 16px;
	font-weight: 300;
	color: #003040;
}
#paywallMessageLogin {
	clear:both;
	margin: 20px 0px 10px 0px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	color: #0f619e;
}
#paywallMessageLogin:hover {
	text-decoration: underline;
}
.difuminado_detalle {
	position: relative;
	max-height: 170px;
	overflow: hidden;
}
.difuminado_detalle:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: -webkit-gradient(linear, top, bottom, color-stop(5%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.95)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 5%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 5%, rgba(255,255,255,0.95) 50%, rgba(255,255,255,1) 100%);
}


/* Publi fix */
div#skyscraper_izq-id,
div#skyscraper_der-id {
    top: 15px;
}
div#AdSlot_megabanner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
div#pub {
    margin-top: 0px !important;
}
#ads_EEHUTZBHS1LM > div {
    background: transparent !important;
}
/* sunmedia fix 
#ads_EEHUTZBHS1LM {
    display: none;
}*/

/* temp comments lo mas block fix */
[id='8760-Comentadas'] {
	display: none !important;
}


#native-mobusi, #native-mobusi * {
    display:none !important;
}


/* Gigya fix */
#gigyaCommentsWrapperDiv {
	width: 100% !important;
    margin-top: 20px !important;
}
#DebateAfavor,
#DebateEncontra {
	width: 95% !important;
    margin: 0 auto !important;
}

/* Prometeo container fix */
#re-content {
	clear: both;
}

/* New comments */
.fd-spinner{font-size:14px;line-height:1.42857;color:#32363a;font-family:'72',-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;position:relative;width:29px;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin:0 auto}
.fd-spinner.is-hidden,.fd-spinner[aria-hidden=true]{display:none}
.is-busy,[aria-busy=true]{position:relative;min-height:40px}
.is-busy::before,[aria-busy=true]::before{position:absolute;background-color:#edeff0;opacity:.95;top:0;right:0;bottom:0;left:0;z-index:1;content:""}
.is-busy .fd-spinner,[aria-busy=true] .fd-spinner{position:absolute;z-index:2;left:calc(50% - 29px/2);top:calc(50% - 40px/2)}
.fd-spinner::after,.fd-spinner::before{content:"";position:relative;width:5px;height:100%;background-color:#0a6ed1;}
.fd-spinner::before{-webkit-animation:line-scale 1s infinite ease;animation:line-scale 1s infinite ease;-webkit-animation-delay:-1s;animation-delay:-1s}
.fd-spinner div::after,.fd-spinner div::before{content:"";position:absolute;width:5px;height:100%;background-color:#0a6ed1;}
.fd-spinner div::before{left:8px;-webkit-animation:line-scale 1s infinite ease;animation:line-scale 1s infinite ease;-webkit-animation-delay:-.9s;animation-delay:-.9s}
.fd-spinner div::after{right:8px;-webkit-animation:line-scale 1s infinite ease;animation:line-scale 1s infinite ease;-webkit-animation-delay:-.8s;animation-delay:-.8s}
.fd-spinner::after{-webkit-animation:line-scale 1s infinite ease;animation:line-scale 1s infinite ease;-webkit-animation-delay:-.7s;animation-delay:-.7s}
@-webkit-keyframes line-scale{
  0%,100%,40%{-webkit-transform:scaleY(.4);transform:scaleY(.4)}
  80%{-webkit-transform:scaleY(1);transform:scaleY(1)}
}
@keyframes line-scale{
  0%,100%,40%{-webkit-transform:scaleY(.4);transform:scaleY(.4)}
  80%{-webkit-transform:scaleY(1);transform:scaleY(1)}
}
#show-comments {
    border: 1px solid #1c68a9;
    padding: 7px 14px;
    color: #fff;
    background-color: #1c68a9;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    display: block;
    margin: 0 auto 30px auto;
    width: 90%;
    min-height: 40px;
    outline-color: #1c68a9;
    cursor: pointer;
}
#comments-message {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    padding: 20px 10px 20px;
    background-color: #f5f5f5;
    margin-bottom: 25px;
}

#comments-subscribe {
    display: inline-block;
    cursor: pointer;
    padding: 7px 14px;
    border-radius: 4px;
    margin: 10px 5px 0px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #c14c39;
    color: #ffffff;
    text-align: center;
    line-height: 22px;
}
    
